@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') 
  format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{
	margin: 0;
	padding: 0;
}

.flexslider{
	width: 100%;
	position: relative;
	padding-top: 50px;
}

@media (max-width: 768px) {
	.flexslider {
	  padding-top: 100px;
	}
  }

.slides{
	overflow: hidden;
}

.slides img{
	width: 100%;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flex-control-nav{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 5%;
	z-index: 999;
}

.flex-control-nav li{
	display: inline-block;
	margin: 0 6px;
}

.flex-control-nav li a{
	display: block;
	background: #777777;
	width: 12px;
	height: 12px;
	border-radius: 12px;
	text-indent: -9999px;
}

.flex-control-nav li a:hover{
	background: #2E2E2E;
}

.flex-control-nav li a.flex-active{
	background: #2E2E2E;	
}

.flex-direction-nav a{
	display: block;
	text-decoration: none;
	position: absolute;
	top: 50%;
	z-index: 999;
	width: 40px;
	height: 40px;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flex-direction-nav .flex-prev{
	left: 0;
}

.flex-direction-nav .flex-next{
	right: 0;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  margin-bottom:50px;
  opacity: 0;
  font-size: 30px;
  display: inline-block;
  content: '\f001';
  color: #fff;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}

.flex-caption p{
	font-family: Lato;
	position: absolute;
	top: 50%;
	text-align: center;
	width: 100%;
	font-size: 45px;
	color: #fff;
	font-weight: bold;
}

.flexslider:hover .flex-direction-nav .flex-prev{
	opacity: 0.7;
	left: 10px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover{
	opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next{
	opacity: 0.7;
	right: 10px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover{
	opacity: 1;
}

@font-face {
	font-family:ArialRoundedMTBold;
	src:url(fuentes/ArialRoundedMTPro-Bold_0.otf);
	}
	
@font-face {
	font-family:ArialRoundedMT;
	src:url(fuentes/ArialRoundedMTPro_0.otf);
	}
	
@font-face {
	font-family:ArialRoundedMTLight;
	src:url(fuentes/ArialRoundedMTPro-Light_0.otf);
	}

	.bold {
		font-family:ArialRoundedMTBold;
	color: #3dcd58;
	font-size: 40px;
	  }

	  .bold-white {
		font-family:ArialRoundedMTBold;
	color: #ffffff;
	font-size: 30px;
	  }

	  .medium {
		font-family:ArialRoundedMT;
	color: #808080;
	font-size: 15px;
	  }

	  .medium-white {
		font-family:ArialRoundedMT;
	color: #ffffff;
	font-size: 18px;
	margin: 0 0 0 0;
	  }
	  

	  .light {
		font-family:ArialRoundedMTLight;
	color: #bb0000;
	font-size: 40px;
	  }

	  .light-white {
		font-family:ArialRoundedMTLight;
	color: #ffffff;
	font-size: 15px;
	  }

	  .medium-green{
		font-family:ArialRoundedMTBold;
		color: #3dcd58;
		font-size: 24px;
	}

	.medium-grey{
		font-family:ArialRoundedMTLight;
		color: #808080;
		font-size: 16px;
	}

	.small-green{
		font-family:ArialRoundedMTBold;
		color: #3dcd58;
		font-size: 20px;
	}

	  .contacto {
		margin: -50 0 -300 0;
		
	  }

	  .form-header{
		font-family:ArialRoundedMTBold;
		color: #FFFFFF;
		font-size: 20px;
		
	}
	
	
	
	.formulario{
		width: 100%;
		padding-top:50px;
		padding-bottom:50px;
		margin:0;
		text-align: center;
		font-family:ArialRoundedMT;
		width:;
		margin:0px;
		overflow: hidden;
	}
	
	.datos{
		font-family:ArialRoundedMTLight;
		font-size: 15px;
		padding-top: 10px;
		width: 100%;	
		background-color: #000;
		display: grid;
		grid-template-columns: 50% 50%;
		
	}

	input {
		margin-bottom: 20px;  
		background-color:#f5f5f5;
		color:#6d6d6d;
		margin-right: 10px  ;
		padding: 15px  ;
		width:38%   ;
		border-radius:25px;
		border:none;
		font-family:ArialRoundedMT;
	}
	
	input:focus, input.form-control:focus {
	
		outline:none !important;
		outline-width: 0 !important;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		font-family:ArialRoundedMT;
	
	}
	
	
	textarea{
		margin-bottom: 20px;
		background-color:#f5f5f5;
		padding: 15px;
		width:77%;
		height: 150px;
		border-radius:25px;
		border:none;
		resize:none;
		font-family:ArialRoundedMT;
		
	}
	
	
	textarea:focus, textarea.form-control:focus {
	
		outline:none !important;
		outline-width: 0 !important;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		font-family:ArialRoundedMT;
	}
	
	
	.submit{
		background-color:#3dcd58;
		border:none;
		color: fff;
		width:100px;
		border-radius:25px;
		font-family:ArialRoundedMTBold
		
	
	}
	
	.submit:hover{
		background-color: #fff !important;
		color:#3dcd58 !important;
		cursor:pointer !important;
	
	}
	
	.contenedor2{
		padding: 10px;
		padding-top: 5px;
		padding-left: 50px
		
	}
		
	
	.icon{
		
	}
	
	.icon:hover img {
	transform:scale(1.25);
	}

	.barraiconos{
	padding: 0 0 0 0;
	display: flex;
  justify-content: center;
}


	.iconos{
		max-width: 200px;
		padding: 20	20	20	20;
		}

		.titulo{
			padding: 30 0 0 0 ;
	display: flex;
  justify-content: center;
		
			}

			.pie{
background-color: #6d6d6d;
padding: 30 50 30 50;
display: grid;
grid-gap: 20px;
grid-template-columns: repeat (3, 1ft);
			}

			.pie{
			}
			.iconos-footer{
				padding: 0 0 0 0;
				color:#fff;
			}

		.contenedor-footer{
			background-color: #6d6d6d;
			margin: 20px auto;
			padding: 40 150 40 150;
			display: grid;
			grid-gap: 5px;
			grid-template-columns: repeat (3, 1fr);
			grid-template-rows: repeat (2, auto);
		}

		.contenedor-footer .header-footer{
			color: #f5f5f5; 
			font-family:ArialRoundedMTBold;
	color: #ffffff;
	font-size: 30px;
}

.contenedor-footer .iconos-footer{
  grid-column: 1;
  padding-top: 30px;
}

.contenedor-footer .maps-rosario{
	grid-column:2;
	grid-row:2;
}

.contenedor-footer .maps-santafe{
	grid-column:3;
	grid-row:2;
}

.contenedor-footer .direcciones1{
	font-family:ArialRoundedMT;
	color: #ffffff;
	font-size: 18px;
	margin: 0 0 0 0;
	grid-column: 2;
	  }

	  .contenedor-footer .direcciones2{
		font-family:ArialRoundedMT;
		color: #ffffff;
		font-size: 18px;
		margin: 0 0 0 0;
		grid-column: 3;
		grid-row: 3;
		  }

		@media screen and (max-width: 768px) {
			.contenedor-footer{
				margin-left: -80;
			}
			.contenedor-footer .header-footer{
				grid-column: 1 / -1;
			}
			.contenedor-footer .iconos-footer{
				grid-column: 1 / -1;
				grid-row:2;
			}
			.contenedor-footer .maps-rosario{
				grid-column: 1 / -1;
				grid-row: 4;
			}
			.contenedor-footer .maps-santafe{
				grid-column: 1 / -1;
				grid-row: 6;
			}
			.contenedor-footer .direcciones1{
				grid-column: 1 / -1;
				grid-row: 3;
			}
			.contenedor-footer .direcciones2{
				grid-column: 1 / -1;
				grid-row: 5;
			}
		}

		.iconface{
			size: 3px;
			color:rgba(255, 255, 255, 0.3);
		}